/* defining the background colour and padding */


#wrapper
{
width: 780px;
margin-left: auto;
margin-right: auto;
}


body {
background-color:#FFFFFF;
margin-top: 0;
margin-right: 0;
margin-bottom: 0;
margin-left: 0;
text-align: left;
margin:5%;
}

/* defining the width of the top section */

#topelements1 {
width: 47.5em;

}



/* defining the width, padding and styling of the main content area */

#maincontent {
width: 47.35em;
text-align:left;
position:relative;
top:-9em;
border-top: .05em solid #DBD7CE;
border-right: .05em solid #DBD7CE;
border-left: .05em solid #DBD7CE;
margin:5%;
}

/* styling the section title area */

#sectiontitle {
height: .1em;
background: #CEC7C1;
font-family: verdana,Arial,Helvetica, sans-serif;
font-size: 1em;
font-weight: bold;
color:#4A3431;
padding-top: 0.2em;
padding-bottom: 0.2em;
padding-left: 0.5em;
border-top: .0em solid #fff;
border-bottom: .1em solid #fff;
}

#sectiontitleccfb {
height: .1em;
background: #CC9999;
font-family: verdana,Arial,Helvetica, sans-serif;
font-size: 1em;
font-weight: bold;
color:#ffffff;
padding-top: 0.2em;
padding-bottom: 0.2em;
padding-left: 0.5em;
border-top: .0em solid #fff;
border-bottom: .1em solid #fff;
}

/* styling the breadcrumbing area */


#breadcrumbing {
height: 1.75em;
background: #EAE7E3;
font-family: verdana,Arial,Helvetica, sans-serif;
font-size: .6em;
padding-top: .5em;
padding-bottom: .5em;
padding-left: 1em;
border-bottom: .1em solid #fff;
}

#breadcrumbingccfb {
height: 1.75em;
background: #000066;
font-family: verdana,Arial,Helvetica, sans-serif;
font-size: .6em;
padding-top: .5em;
padding-bottom: .5em;
padding-left: 1em;
border-bottom: .1em solid #fff;
}


.trail {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: transparent;


}
.trail a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #0033FF;
	background-color: transparent;
	text-decoration: none;
}
.trail a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:1em;
	color: #660066;
	text-decoration: none;
}
.trail a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #CC0000;
	text-decoration: underline;
}
.trail a:active{
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	background-color: transparent;
	color: #0033FF;
	text-decoration: none;
}
#maincontentarea
{
width: 47.5em;
background-color : #ffffff;
position:relative;
top: -9em;
left: -0.09em;
bottom:0em;
border-bottom: .05em solid #CEC7C1;
border-right: .05em solid #DBD7CE;
border-left: .05em solid #DBD7CE;
margin:5%;
}


.majorityprint
{

	background-color : #F3F3F3;
	position: relative;
	width: 17em;
	height: 2.2em;
	padding-top:.25em;
	padding-left: 1.5em;
	margin: 5%;
	font-weight: bold;
	color:#000000;
	font-family: verdana,Arial,Helvetica, sans-serif;
    	font-size: .85em;
	border-bottom: .05em solid #DBD7CE;
}


/* defining the area in which content is placed and adding font styles etc */

#pagecontentarea {
width: 34.5em;
background: #FFFfff;
float:right;
position:relative;
top: 0em;
left: -0.5em;
bottom:5em;
padding-left: 0em;
margin:5%;

/*
border-bottom: .05em solid #CEC7C1;
border-right: .05em solid #DBD7CE;*/
border-left: .05em solid #DBD7CE;
vertical-align:top;

}

#pagecontent {
padding: .2em .2em .2em .4em;
float:left;
text-align:left;
display: block;
background: #FFFfff;
margin:5%;
}


#pagecontent p, h4, h5 {
margin-top: 0;
margin-bottom: .75em;
font-size: .75em;
font-family: verdana, arial, sans-serif;
line-height: 1.3;

}

#pagecontent h2 {
margin-top: 0;
margin-bottom: .75em;
font-size: .95em; color: #4A3431;
font-family: verdana, arial, sans-serif;
line-height: 1.3;
font-weight: bold;



}

#pagecontent h3 {
margin-top: 0;
margin-bottom: .75em;
font-size: .85em; color: #999;
font-family: verdana, arial, sans-serif;
line-height: 1.3;
font-weight: bold;

}

#pagecontent h6 {
margin-top: 0;
margin-bottom: .75em;
font-size: .70em; color: #000;
font-family: verdana, arial, sans-serif;
line-height: 1.3;
font-weight: bold;

}


#pagecontent li, ol, ul {
font-size: .75em;
font-family: verdana, arial, sans-serif;

}

#pagecontent h1 {
margin-top: 0.25em;
margin-bottom: 0.5em;
font-size: 1.05em;
font-family: verdana, arial, sans-serif;
color: #4A3431;
font-weight: bold;

}

#pagecontent td {
font-size: .75em;
font-family: verdana, arial, sans-serif;
margin:5%;
}

#pagecontent a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #0033FF;
	background-color: transparent;
	text-decoration: none;
}

#pagecontent a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:1em;
	color: #660066;
	text-decoration: none;
}
#pagecontent a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #CC0000;
	text-decoration: underline;
}
#pagecontent a:active{
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	background-color: transparent;
	color: #0033FF;
	text-decoration: none;
}

#generalimageleft
{
	float: left;
	vertical-align: top;
	margin-bottom: 10px;
	margin-right: 10px;
	border-left: 1px solid black;
	border-right: 1px solid black;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	padding-right: 2px;
	
}

#generalimagecentre
{
	vertical-align: top;
	margin-bottom: 10px;
	margin-right: 10px;
	border-left: 1px solid black;
	border-right: 1px solid black;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	padding-right: 2px;


#generalimageright
{
	float: right;
	vertical-align: top;
	margin-bottom: 10px;
	margin-left: 10px;
	border-left: 1px solid black;
	border-right: 1px solid black;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	padding-right: 2px;

}

@page {
margin: 3cm;
border: 3.75;
}
div p
{
margin:5%;
}